# Lightingale Documentation
Welcome to the documentation hub of the [Lightingale Community](https://ltgc.cc/). See the sidebar for the list of documentations available.

To see a list of active projects not included here, feel free to visit the [project website](https://ltgc.cc/project/) for the whole list, or [GitHub pages host](https://gh.ltgc.cc/) for projects hosted on GitHub.

Site powered by [mdBook](https://github.com/rust-lang/mdBook).

## Projects
* [Bread](/bread/)
* [Ditzy](/ditzy/)
* [Eclipsed](/eclipsed/)
* [Flitter](/flitter/)
* [Heartstrings](/heartstrings/)
* [Inkwell](/inkwell/)
* [Minuette](/minuette/)
* [Octavia](/octavia/)
* [Painted Palette](/painted/)
* [Parchment](/parchment/)
* [Silk](/silk/)
* [Snowy](/snowy/)
* [WingBlade](/wingblade/)